* {
  margin: 0;
  padding: 0;
}
body {
  max-width: 1400px;
  margin: auto;
}
#navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#navbrand {
  width: 257px;
  height: 142px;
  left: 10px;
  top: 0px;
  background-image: url(../images/NavImage/NavBrand.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#navlink {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}
#shop {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}
#icon1 {
  width: 50px;
  height: 36px;

  top: 27px;
}
ul {
  display: flex;
  gap: 27px;
}
ul > li {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  /* identical to box height */

  color: #000000;
}
a {
  text-decoration: none;
  color: #000000;
}
.flower {
  border-radius: 50%;
  width: 198px;
  height: 234px;
  left: 50px;
  top: 201px;
}
#card {
  display: flex;
  justify-content: space-around;
  gap: 50px;
  flex-wrap: wrap;
}
.tag {
  margin-top: 10px;
  background-color: #d9d9d9;
  padding: 10px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}

.footer {
  width: 100%;
  height: 239px;
  background: #fed4d4;
  display: flex;
  justify-content: space-between;
  margin-top: 21px;
  padding: 0 10px;
}

.wrapper {
  display: flex;
  gap: 139px;
}

.footer-title {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 35px;
  color: #000000;
}

.footer-text {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 35px;
  color: #000000;
}

.social-card-area {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 760px) {
  ul > li {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 13px;
    /* identical to box height */

    color: #000000;
  }
  #navbrand {
    width: 150px;
    height: 70px;
  }
  #icon1 {
    width: 30px;
    height: 20px;

    top: 27px;
  }
}
